cloudflare:
  tunnelName: b50bbf48-0a2f-47ce-b73e-336b6718318b
  enableWarp: false
  secretName: cloudflared-creds
  ingress:

cloudflared:
  image:
    repository: cloudflare/cloudflared
    tag: "2025.6.0"
    pullPolicy: IfNotPresent
  metrics:
    enabled: false
  args:
    - tunnel
    - --config
    - /etc/cloudflared/config/config.yaml
    - run
    - b50bbf48-0a2f-47ce-b73e-336b6718318b
